## kontrast 25.08.3+p24.04+vunstable+git20251123.1400

=== debian/changelog ===
kontrast (25.08.3+p24.04+vunstable+git20251123.1400-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 14:00:19 +0000

kontrast (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:46 +1000
