## kontrast 25.12.0+p24.04+vstable+git20251231.0238

=== debian/changelog ===
kontrast (25.12.0+p24.04+vstable+git20251231.0238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:38:36 +0000
