## kontrast 25.12.0+p24.04+vstable+git20260103.0539

=== debian/changelog ===
kontrast (25.12.0+p24.04+vstable+git20260103.0539-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:39:49 +0000
