## kontrast 25.12.1+p24.04+vstable+git20260120.0741

=== debian/changelog ===
kontrast (25.12.1+p24.04+vstable+git20260120.0741-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 07:41:35 +0000
