## kontrast 25.12.1+p24.04+vstable+git20260130.0827

=== debian/changelog ===
kontrast (25.12.1+p24.04+vstable+git20260130.0827-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:27:01 +0000
