## kontrast 25.12.1+p24.04+vstable+git20260205.0611

=== debian/changelog ===
kontrast (25.12.1+p24.04+vstable+git20260205.0611-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:11:46 +0000
